/* cookiebar */
#cookie-bar {
	display: none;
}
.cookie__description a {
	color: inherit;
}
/* --cookiebar */

/* Link superiore sottocategorie catalogo pietra */
.header-bottom__link.header-bottom__link-label > a {
	margin-left: 0;
	margin-right: -8px;
	background-color: #ce2414;
	color: #FFFFFF;
	padding-left: 0.3em;
	padding-right: 0.3em;
	padding-bottom: 0;
}
.header-bottom__link.header-bottom__link-label > a:hover:after {
	content: none;
}
.header-bottom__link.header-bottom__link-label::after {
	content: none;
}
/* --Link superiore sottocategorie catalogo pietra */

/* workshops */
.workshop-office__items {
	font-family: "Source Sans Pro", sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #000000;
}

.workshop-office__items a {
	text-decoration: none;
	text-transform: lowercase;
	color: inherit;
}

.workshop-office__items-link a {
	color: #ce2414;
}

.workshop-office__items a:hover,
.workshop-office__items a:focus {
	text-decoration: underline;
}

.workshop-office__items-site {
	font-weight: 700;
}

.workshop-office__logo {
	/*min-height: 100px;*/
	margin-bottom: 10px;
}
.workshop-office__logo img {
	max-width: 100%;
	height: auto;
}
/* -- workshops */


/* Elenco news */
.division-news__news-image {
	font-size: 0;
}
.division-news__item img {
	margin-bottom: auto;
}
.division-news__item  .company-bullet__link-container {
	margin-top: 15px;
}
.division-news__item .company-bullet__link-container + .company-bullet__link-container {
	margin-top: 5px;
}
.division-news__item .company-bullet__link {
	font-size: 14px;
	padding-left: 18px;
}
/*20191216 FIX posizione pre init masonry*/
/*[prevista da DM].division-news__content { font-size: 0; } .division-news__item { display: inline-block; vertical-align: top; }*/
.division-news__item { float:left; }
/* --Elenco news */


/* Elenco blog */
.division-news__header-anchor {
	overflow: auto;
}
.division-news__header-anchor .division-news__title {
	float: left;
	min-width: 100px;
}
.division-news__news-description-tags {
	font-size: 12px;
	margin-bottom:5px;
}
.division-news__news-description-tags a {
	display: inline;
	font-size: 12px;
}
.division-news__header-anchor .page__anchors {
	float: right;
	font-size: 14px;
	margin-top: 20px;
	margin-top: 0;
	margin-bottom: 10px;
	text-align:right;
}
.division-news__header-anchor .page__anchors .anchor__items {
	line-height: 1;
	list-style: none;
	margin: 0;
	padding: 0;
}
.division-news__header-anchor .page__anchors .anchor__items > li {
	color: #ce2414;
	display: inline-block;
	font-family: "Oswald", sans-serif;
	font-size: 14px;
	font-weight: 300;
	padding: 10px 0 0 12px;
	position: relative;
}
.division-news__header-anchor .page__anchors .anchor__items a {
	color: inherit;
	text-decoration: none;
}
.division-news__header-anchor .page__anchors .anchor__items > .active a {
	color: #333333;
}

.division-news__header-anchor .division-news__title > span {
	border-bottom: none;
}
.searchformblog {
	display: inline-block;
}
.searchformblog .header__search_log-in {
	background-color: #fafafa;
	border: 1px solid #dcdcdc;
}
.searchformblog .header__search {
	-webkit-appearance: none;
	box-shadow: none;
	color: #7e7e7e;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 20px;
	line-height: 20px;
	margin: 0;
	padding-left: 4px;
	right:-10px;
	width: 150px;
}
.searchformblog .icon-search.icon-search_log-in {
	background-color: transparent;
}
.searchformblog .icon-search {
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
	border: 0;
	box-shadow: none;
	cursor: pointer;
	height: 16px;
	padding: 0px;
	position: relative;
	right: 10px;
	z-index: 100;
}
/* --Elenco blog */

/* Dettaglio blog */
.division-news__news-description-tags-detail {
	font-size: 12px;
	margin-bottom: 5px;
}
.division-news__news-description-tags-detail a {
	color: #ffffff;
	display: inline;
	font-size: 14px;
}
.division-news__news-description-tags-detail a:hover {
	text-decoration: underline;
}

.fairs-card__media.full-width,
.blog-detail .fairs-card__media.full-width {
	max-width: none;
	float: none;
	margin-left: 0;
	margin-right: 0;
}
.full-width .fairs-card__media-wrap {
	padding-top: 27.6%;
}
.fairs-card__media-wrap .video-btn {
	position: static;
}
.fairs-card__media-wrap .open-popup img {
	-webkit-transition: -webkit-transform .3s;
	transition: -webkit-transform .3s;
	transition: transform .3s;
	transition: transform .3s, -webkit-transform .3s;
}
.fairs-card__media-wrap .open-popup:hover img {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
/* --Dettaglio blog */

/* popup inline nascosti */
/* 20170302 DM modificato modalità predefinita di magnificPopup, per permettere agli elementi interni al popup di avere una dimensione definita iniziale, per l'uso con matchHeight */
.mfp-hide {
	display: block!important;
	visibility: hidden;
	position: absolute;
	top: -200vh;
	left: -200vw;
	z-index: -100;
}
/* --popup inline nascosti */

/* Placeholder textarea */
textarea::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}
textarea::-moz-placeholder {
	color: inherit;
	opacity: 1;
}
textarea:-ms-input-placeholder {
	color: inherit;
	opacity: 1;
}
textarea::placeholder {
	color: inherit;
	opacity: 1;
}
textarea:focus::-webkit-input-placeholder,
textarea:active::-webkit-input-placeholder,
textarea.active::-webkit-input-placeholder {
	color: transparent;
}
textarea:focus::-moz-placeholder,
textarea:active::-moz-placeholder,
textarea.active::-moz-placeholder {
	color: transparent;
}
textarea:focus:-ms-input-placeholder,
textarea:active:-ms-input-placeholder,
textarea.active:-ms-input-placeholder {
	color: transparent;
}
textarea:focus::placeholder,
textarea:active::placeholder,
textarea.active::placeholder {
	color: transparent;
}
/* --Placeholder textarea */


/* Lista prodotti */
.header-bottom--product-list + .products-description {
	margin-top: 2em;
}

.product-item__title-nomargin {
	margin-bottom: 0;
}

.text + .footer {
	margin-top: 12px;
}
/* --Lista prodotti */


/* jcf - elementi forms */
.jcf-select-mandatory-field .jcf-select-text span::after {
	content: ' *' !important;
	color: #ce2414;
	font-size: 16px;
}
 .consent-to-processing__description.mandatory-field:after {
    content: ' *';
    color: #ce2414;
 }
.consent-to-processing__link {
	color: inherit;
}

.popup__form input[type="text"],
.popup__form input[type="tel"],
.popup__form input[type="url"], /*a121*/
.popup__form input[type="password"],
.popup__form input[type="email"] {
	height: 30px;
}

.popup__form .jcf-select {
	padding-top: 4px;
	padding-bottom: 4px;
}

.popup__form textarea {
	margin-top: 30px!important;
	margin-bottom: 5px!important;
	height: 7em!important;
}

.radio-button__label:last-child {
	margin-right: 0;
}

.newsletter-input__radio-group-description {
	color: #7e7e7e;
	font-size: 14px;
	padding-bottom: 2px;
}


.job-form__column-file-input {
	width: 100%;
	display: inline-block;
	font-family: "Source Sans Pro", sans-serif;
	color: #7e7e7e;
	font-size: 14px;
	font-weight: 400;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 10px;
	min-height: 44px;
}

.job-form__column-file-input label {
	margin: auto 1em 5px 5px;
}

.job-form__column-file-input .jcf-file {
	margin-left: 5px;
}

.jcf-file {
  position: relative;
  display: inline-block;
}
.jcf-file .jcf-fake-input {
	border: 1px solid #e5e5e5;
	box-shadow: 0 0 2px 0 #e5e5e5;
	width: 160px;
	padding: 8px 0px 8px 3px;
	display: inline-block;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #7e7e7e;
	margin-right: 25px;
	position: relative;
}
.jcf-file .jcf-fake-input:after {
	font-family: "FontAwesome", sans-serif;
	content: '\f016';
	color: #ce2414;
	position: absolute;
	right: 10px;
	top: 10px;
}
.jcf-file .jcf-upload-button {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: black;
}
.jcf-file .jcf-real-element {
	left: 0;
	height: 36px;
	width: 290px;
}
/* --jcf - elementi forms */


.page-news {
	margin-top: 0;
}

.about-us-section a {
	text-decoration: none;
}

.about-us-grid__column {
	margin-bottom: 0;
}

.about-us__footer {
	margin-top: 55px;
}

.job-form {
	min-height: 30vh;
}

.job-form__last-job {
	margin-top: 55px;
}


.footer-navigation__item.footer-credits a {
	display: inline;
}

.popup-redirect__description .popup-redirect__item {
	color: inherit;
	font-family: 'Source Sans Pro', sans-serif;
	text-transform: none;
}
.popup-redirect__description .popup-redirect__item + .popup-redirect__item:before {
	content: '';
	border-left: 1px solid;
	padding-left: 1rem;
	margin-left: 1rem;
	font-size: 75%;
}


.header__container .header .header-top a.active,
.header__container .header .header-top a.active:before,
.header__container .header .header-top a.active:after,
.header__container .header .header-top a:hover,
.header__container .header .header-top a:hover:before,
.header__container .header .header-top a:hover:after,
.header__container .header .header-top .social-link a:hover i {
	color: #727272;
}

.mCSB_scrollTools .mCSB_buttonDown,
.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight,
.mCSB_scrollTools .mCSB_buttonUp {
	background-image: none;
}

/* social sidebar */
.menu-social-items img,
.right-social-item img {
	max-width: 30px;
	max-height: 20px;
	width: auto;
	height: auto;
}
.menu-social-items a:hover img,
.right-social-item:hover img {
	-webkit-filter: brightness(0.6);
	-moz-filter: brightness(0.6);
	-o-filter: brightness(0.6);
	-ms-filter: brightness(0.6);
	filter: brightness(0.6);
}
.right-social-item svg,
.menu-social-items svg {
	margin-bottom: -3px;
}
/* -- social sidebar */

/* menu social mobile */
.menu-social-items {
	font-size: 22px;
	color: #ce2414;
	padding: 10px 20px;
	border-bottom: 1px solid #7e7e7e;
	margin-bottom: 1px;
}
.menu-social-items a {
	color: inherit;
	text-decoration: none;
}
.menu-social-items a + a {
	margin-left: 0.5em;
}
.menu-social-items a + a:before {
	content: '';
	padding-right: 0.5em;
	height: 20px;
	border-left: 1px solid;
	display: inline-block;
	vertical-align: middle;
	margin-top: -3px;
}
/* -- menu social mobile */


/* mfp popup video html5 */
.hero-slider-reduced .hero-slider__img-wrap {
	padding-top: 41.55%;
}

.popup-html5-video-holder {
	padding-top: 40px;
	padding-bottom: 40px;
}

.popup-html5-video-holder .mfp-content {
	line-height: 0;
	width: 100%;
	max-width: 900px;
}

.popup-html5-video-holder .mfp-close {
	top: -40px;
	color: #FFF;
	right: -6px;
	text-align: right;
	padding-right: 6px;
	width: 100%;
}

.mfp-iframe-scaler video {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000;
}
/* --mfp popup video html5 */

.about-us-grid__column-link a {
	color: #ce2414;
	text-decoration: underline;
}

/* find an agent component */
.page__anchors.jcf-select-container .jcf-select {
	padding-top: 0;
	padding-bottom: 0;
	min-height: 0;
	width: auto;
	min-width: 260px;
}
.page__anchors.jcf-select-container .jcf-select-text span {
	color: #ce2414;
}

.page__anchors.jcf-select-container .jcf-radio-group {
	display: inline-block;
	margin-left: 6px;
	margin-right: 1em;
}

.agents__agent-image {
	margin-bottom: 0.3em;
}
.agents__agent-image img {
	width: 100%;
	max-width: 200px;
	height: auto;
}
/* -- find an agent component */

/* google maps e info window */
.gmap-container {
	width: 100%;
	height: 100%;
}

.gmap-container .gmap-iw-wrapper {
	font-family: "Source Sans Pro", sans-serif;
}

.gmap-container .gmap-iw-wrapper a {
	text-decoration: none;
	color: #ce2414;
}
.gmap-container .gmap-iw-wrapper b,
.gmap-container .gmap-iw-wrapper strong {
	font-weight: 700;
}
.gmap-container .gmap-iw-img-wrapper {
	/*float: left;*/
	/*margin-right: 10px;*/
	margin-bottom: 5px;
}
.gmap-container .gmap-iw-img-wrapper img {
	max-width: 200px;
	/*max-height: 100px;*/
	width: auto;
	height: auto;
}
.gmap-container .gmap-iw-content-wrapper {
	/*float: right;*/
}
/* --google maps e info window */

/* google maps immagini statiche */
.contact-us-map__static {
	height: auto;
	overflow: hidden;
}
.static-gmap-image {
	height: auto;
	width: 100%;
}
/* --google maps immagini statiche */

/*  testimonials youtube */
.youtube__image-play {
	position: relative;
	cursor: pointer;
}
.youtube__image-play:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: transparent url(../images/youtube-icon.png) no-repeat center center;
	opacity: 0.8;

}
.youtube__image-play:hover:after {
	opacity: 1;
}
/*  -- testimonials youtube */


/* careers */
.careers__icon-wrap {
	margin-top: 35px;
	margin-bottom: 25px;
}
/* -- careers */



.title__no-line::before {
	display: none;
}

/* Testata */

.header__container .header .header-top .searchform .header__search {

}

.header__search::-webkit-input-placeholder {
	text-transform: uppercase;
}
.header__search::-moz-placeholder {
	text-transform: uppercase;
}
.header__search:-ms-input-placeholder {
	text-transform: uppercase;
}
.header__search::placeholder {
	text-transform: uppercase;
}

.header__container .header .header-middle__links .header-middle__link-desktop-last:after {
	content: none;
}
.header__container .header .header-middle__links .header-middle__link-desktop-last a {
	margin-right: 0;
}

.newsletter-input__subscription-privacy label {
	display: inline-block;
	width: calc(100% - 22px);
}
.newsletter-input__subscription-privacy .jcf-checkbox {
	vertical-align: top;
}

.social-link img {
	height: 15px;
	margin-top: 1px;
}
.social-link svg {
	height: 16px;
	margin-top: 5px;
	margin-right: -4px;
	margin-left: -2px;
}
.social-link svg path {
	fill: #efefef;
}
.social-link a:hover svg path {
	fill: #727272;
}
.header__container .header .header-top .first-right-side__button {
	border: none;
}
.header__container .header .header-top .used_newsletter-button {
	border: none;
}

.header__container .header .header-top .header__home-link-usato:after {
	content: none;
}
.header__container .header .header-top .header__home-link-usato {
	color: #efefef;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 14px;
}
.header__container .header .header-top .header__home-link-usato:before {
	font-family: 'FontAwesome', sans-serif;
	content: '\f015';
	font-size: 16px;
	padding: 0 5px 0 10px;
	color: #efefef;
}



.mobile-language-selected {
	color: #535353;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	font-weight: 300;
	padding: 10px 20px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
}

.mobile-language-selected:after {
	font-family: 'FontAwesome', sans-serif;
	/*content: '\f107';*/
	height: 26px;
	width: 26px;
	line-height: 1;
	color: #000;

	font-size: 26px;
	position: absolute;
	top: calc(50% - 13px);
	right: 14px;
}

.mobile-language-selected.closed:after {
	content: '\f107';
}

.mobile-language-selected.open:after {
	content: '\f106';
}

.mobile-language-container {
	border: 1px solid #a0a0a0;
	margin-bottom: 25px;
}

.mobile-language-container.closed {
	display: none;
}

.header__container .header .header-middle__links .header-middle__link-mobile-language .mobile-language-container a {
	color: #7e7e7e;
	display: block;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 10px 20px;
	text-transform: none;
}
.header__container .header .header-middle .header-middle__links .header-middle__link-mobile-language {
	border-bottom: none;
}

.header__container .header .header-top .used__button.noprevitem { border-left: none; padding-left: 10px; margin-left:0; }

.header__container .header .header-top .newsletter-subscription__form.newsletter-subscription__form_pos { padding-top: 15px; width: 271px; min-height: 200px; }
.header__container .header .header-top .newsletter-subscription__form.newsletter-subscription__form_pos .loading-ct { position: absolute; width: 100%; height:42px; top: 50%; transform: translateY(-50%); left: 0; background: url('../images/loading42.gif') no-repeat center center transparent; z-index: -1; }

/* --Testata */

/* Footer */
/* -- Footer */

/* Top gallery */
.hero-slider__img-wrap img {
	min-width: 0;
	max-width: 100vw;
}
/* --Top gallery */

/* temp - usato per gli esempi di layout paragrafi istituzionali */
/*
.about-us {
	border-top: 2px dotted red;
	border-bottom: 2px dotted blue;
	margin-bottom: 2px;
}
.company-vision__bullet.about-us {
	margin-bottom: 45px;
}
*/
/* --temp */


/* Paragrafi */
.paragraph-gray .about-us__contents {
	background-color: #e5e5e5;
	padding: 30px 20px 30px;
	margin-left: -10px;
	margin-right: -10px;
}

/* NOTA: togliere "":not(.careers__grid)" per attivare lo sfondo grigio anche sul blocco job positions */
.paragraph-gray .about-us-grid:not(.careers__grid) {
	background-color: #e5e5e5;
	margin-left: -10px;
	margin-right: -10px;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 55px;
	padding-bottom: 60px;
	padding-right: 10px;
	padding-left: 10px;
}

.paragraph-gray .company-vision__main-wrapper {
	background-color: #e5e5e5;
	margin-left: -10px;
	margin-right: -10px;
	padding: 30px 10px 30px;
}

.paragraph-gray .img-plus-list {
	background-color: #e5e5e5;
	margin-left: -10px;
	margin-right: -10px;
}

.paragraph-gray .about-us-grid.about-us-grid--gray {
	margin-top: 55px;
	padding: 3px 0;
	margin-bottom: -30px;
}

.paragraph-gray .about-us-grid.about-us-grid--gray:first-child {
	margin-top: -30px;
}

.paragraph-gray .company-bullet__title > span,
.paragraph-gray .fairs-card__title > span {
	background-color: #e5e5e5;
}

.about-us-grid--gray .col:after,
.about-us-grid--gray .about-us-grid__column {
	border-color: #e5e5e5;
}

.paragraph-gray .about-us-grid--gray .col:after,
.paragraph-gray .about-us-grid--gray .about-us-grid__column {
	border-color: #FFFFFF;
}


/* NOTA: decommentare per attivare lo sfondo grigio sulle sezioni contatti paragrafo e counters */
/*
.paragraph-gray .company-vision__contacts {
	background-color: #e5e5e5;
	margin-top: 0;
	padding-top: 45px;
	margin-left: -10px;
	margin-right: -10px;
}
.paragraph-gray .map {
	background-color: #e5e5e5;
	margin-left: -10px;
	margin-right: -10px;
}
*/

.company-bullet__link-external:before {
	/*content: '\f0c1';*/
	content: '\f14c';
}

.company-vision__bullet .wide-img {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 0;
	clear: both;
}

.company-vision__bullet {
	margin-top: 45px;
}

.company-vision__bullet .about-us-grid,
.fairs-card .about-us-grid {
	margin-bottom: 0;
}

.company-vision__main-wrapper:before,
.company-vision__main-wrapper:after {
	content: '';
	display: table;
	clear: both;
}

.company-vision__contacts {
	margin-top: 45px;
}

.company-vision__contacts + .company-vision__bullet,
.company-vision__contacts + .fairs-card,
.company-vision__contacts + .about-us-grid {
	margin-top: 0;
}

.company-bullet__content-full {
	float: none;
	width: 100%;
}

.company-bullet__image_full-bottom {
	padding-top: 20px;
	padding-bottom: 0;
	margin-bottom: 0;
}

.company-bullet__link-container {
	margin-top: 12px;
}

.about-us-grid__title {
	margin-top: 52px;
}

.company-bullet__link-container a span {
	text-decoration: underline;
}

.company-bullet__link-container a:hover span {
	text-decoration: none;
}

.about-us__contents .company-bullet__link-container {
	text-align: center;
}


.about-us__contents .company-bullet__link {
	text-align: left;
	text-indent: -23px;
	display: inline-block;
	text-decoration: none;
}

.about-us__contents .company-bullet__link:before {
	position: static;
	margin-right: 8px;
}

.about-us__contents .about-us-grid__description + .company-bullet__link-container {
	margin-top: -50px;
}

.about-us__contents .company-bullet__link-container:last-child {
	margin-bottom: 50px;
}

.paragraph-gray .about-us-grid__description + .company-bullet__link-container {
	margin-top: -20px;
}

.paragraph-gray .company-bullet__link-container:last-child {
	margin-bottom: 0;
}

.about-us__footer-title {
	margin-top: 26px;
}

.about-us-grid__description {
	margin-top: 70px;
}

.paragraph-gray .about-us-grid__title {
	margin-top: 22px;
}

.paragraph-gray .about-us__footer-title {
	margin-top: 0;
}

.paragraph-gray .about-us-grid__title:last-child,
.paragraph-gray .about-us__footer-title:last-child {
	margin-top: 0;
	margin-bottom: 0;
}

.paragraph-gray .about-us-grid__description {
	margin-top: 40px;
	margin-bottom: 40px;
}

.about-us-grid__title + .about-us-grid__description {
	margin-top: 52px;
}

.about-us__footer-title + .about-us-grid__description {
	margin-top: 26px;
}

.img-plus-list__item-img-wrap {
	display: inline-block;
	position: relative;
	width: 55px;
	height: 55px;
	box-sizing: content-box;
	border: 1px solid #535353;
	border-radius: 50%;
	margin-bottom: 12px;
	vertical-align: middle;
	overflow: hidden;
}

.img-plus-list__item-img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 100%;
	max-height: 100%;
}

.about-us-grid--gray .col:nth-child(3n):after {
	content: none;
}

.about-us-grid:not(.about-us-grid--gray) .col:nth-child(n + 4) {
	margin-top: 40px;
}

.fairs-card__media-full {
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}


.fairs-card__media-wrap > .video--html5 {
    position: absolute;
    top: -9999%;
    bottom: -9999%;
    left: -9999%;
    right: -9999%;
    margin: auto;
    width: 100%;
    height: 100%;
}

.fairs-card__map {
	max-width: 50%;
}
.fairs-card__map-wrap {
	position: relative;
	width: 100%;
	height: 450px;
	max-height: 66vh;
}
/* --Paragrafi */


/* Video */
.video-btn-html5:after {
	background-image: url(../images/youtube-gray-icon.png);
}
.video-btn-gallery:after {
	/**
	width: 49px;
    height: 35px;
	/**/
	margin-top: 0;
	margin-left: 0;
	background-repeat: no-repeat;
	background-position: center center;
	transform: translate(-50%, -50%);
	background-image: url(../images/youtube-icon-gallery.png);
}
.video-btn-gallery-html5:after {
	/**
	width: 49px;
    height: 35px;
	/**/
	margin-top: 0;
	margin-left: 0;
	background-repeat: no-repeat;
	background-position: center center;
	transform: translate(-50%, -50%);
	background-image: url(../images/youtube-gray-icon-gallery.png);
}
/* --Video */

/* Catalogo */
.products__link:hover .products__item-overlay,
.products__link.active .products__item-overlay {
	background-color: rgba(0, 0, 0, 0.8);
	opacity: 0.8;
}
.products__link:active,
.products__link:focus {
	-moz-outline-style: none;
	outline: none;
}
.products__link .products__item-overlay {
	margin-top: 0;
}
/* --Catalogo */

/* Prodotto */
.frame-item__footer {
	overflow: hidden;
	text-overflow: ellipsis;
}

.more-info__photo {
	padding-bottom: 1%;
}

.youtube-disabled-content {
	align-content: center;
	align-items: center;
	display: flex;
	height: 100%;
	justify-content: center;
	border: 1px solid #999;
}

.youtube-disabled-content > div {
	max-width: 70vw;
	text-align: center;
	font-size: 1.5em;

}

.fairs-card__media .youtube-disabled-content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 10px;
}

.slider__youtube-disabled-content {
	align-content: center;
	align-items: center;
	display: flex;
	height: 100%;
	justify-content: center;
}

.slider__youtube-disabled-content > div {
	max-width: 70vw;
	text-align: center;
	font-size: 1.5em;
}


.download-item__download-table .td.download.download-disabled i {
	color: #666666;
	cursor: default;
}
.more-info__product-link {
	padding-top: 30px;
}

.more-info__product-description.product-description__no-media,
.product-description__item .product-item__text-wrapper.product-description__no-media {
	width: 100%;
	float: none;
	padding-left: 0;
	padding-right: 0;
}

.product-item__text-wrapper .more-info__product-link:first-child,
.more-info__product-description .more-info__product-link:first-child {
	float: none;
	padding-top: 0;
}

.products-description a { color: #ce2414; }

/* --Prodotto */


/* Servizio clienti */
.workshop-office__nation {
	font-style: italic;
}
.button__find-on-map {
	color: #ffffff;
	font-size: 16px;
	font-weight: 400;
	font-family: "Oswald", sans-serif;
	display: inline-block;
	text-transform: uppercase;
	background-color: #ce2414;
	border: 0;
	box-shadow: none;
	text-align: right;
	padding: 4px 33px;
	margin: 1.5em 0 0;
	cursor: pointer;
}
.workshop__contacts-list {
	margin-top: 50px;
}
.page__anchors.jcf-select-container {
	min-width: 260px;
}
.page__anchors.jcf-select-container .jcf-select {
	padding-top: 0;
	padding-bottom: 0;
	min-height: 0;
	text-transform: uppercase;
}
.page__anchors.jcf-select-container .jcf-select-text span {
	color: #ce2414;
	text-transform: uppercase;
}
/* --Servizio clienti */

/* Landing */
.lp-content__container {
	min-height: 30vh;
}
.lp-contact__form .radio-block .lp-consent-to-processing__description {
	vertical-align: top;
}
.lp-offer-img {
	display: none;
	margin-top: 27px;
	margin-bottom: 16px;
}
.lp-offer-img img {
	width: 100%;
	height: auto;
}
.lp-offer-video {
	margin-top: 27px;
	margin-bottom: 16px;
}
.col-checkbox {
	color: #7e7e7e;
	padding-bottom: 20px;
}
.col-checkbox input[type="checkbox"] {
	vertical-align: top;
}
.col-checkbox label {
	display: inline-block;
	width: calc(100% - 35px);
}
input[type="checkbox"].error ~ label,
.lp-contact__form .jcf-radio.error ~ .radio-group-description {
	color: #ce2414;
}
.lp-contact__form .no-bottom-margin {
	margin-bottom: 0;
}
.lp-contact__form .radio-block .lp-consent-to-processing__description:after {
	content: none;
}
.lp-contact__form .radio-block .mandatory-field:after {
	content: '*';
	padding-left: 2px;
}
.lp-no-consent-to-processing__requared {
	margin-top: 10px;
	margin-bottom: 10px;
}
.form-additional-description {
	color: #7e7e7e;
	font-size: 14px;
	font-weight: 400;
	font-family: "Source Sans Pro", sans-serif;
}
.lp-contact__form .row:last-child {
	margin-bottom: 110px;
}
input.button__submit-landing {
	padding-left: 10px;
	padding-right: 10px;
	white-space: normal;
	text-align: center;
	min-width: 160px;
	max-width: 100%;
	width: 100%;
}

.lp-contact__form .col-12 input.button__submit-landing{
	float: none;
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: auto;
	min-width: 50%;
}
.lp-contact__form .col-12 .form_loading {
	float: none;
	text-align: center;
	width: 100%;
}

.landing-additional-images-container {
	clear: both;
	margin-top: 20px;
}
.landing-additional-image-wrapper {
	margin-bottom: 20px;
}
.landing-additional-image-wrapper img {
	display: block;
	height: auto;
	width: 100%;
}
/* --Landing */


/* Paginazione */
.more_elements_loading {
	height: 45px;
	width: 45px;
	text-align: center;
	margin: 0 auto;
	font-size: 22px;
	line-height: 24px;
	margin-top: 10px;
	color: #ce2414;
}
.more_elements_container {
}
/* Paginazione - fine */

/* Form */
.no-consent-to-processing__right {
	text-align: right;
}

.privacy-link {
	color: #ce2414;
	font-size: 14px;
}

.radio-block {
	margin-bottom: 7px;
}
.radio-block + .radio-block {
	margin-top: 7px;
	border-top: 1px solid #e5e5e5;
	padding-top: 8px;
}

.form_loading {
	height: 45px;
	margin: 0 auto;
	vertical-align: middle;
	display: inline-block;
	text-align: right;
	font-size: 18px;
	line-height: 20px;
	float: right;
	color: #ce2414;
	margin-top: 10px;
}
.form_loading i {
	vertical-align: middle;
	margin-right: 4px;
}
.newsletter-subscription__form .form_loading {
	font-size: 16px;
	height: 32px;
	float: none;
	text-align: left;
}

.input-label.no-mb { margin-bottom: 0; }
.newsletter-subscription__form .input-label.select-country-container { margin-bottom:15px; }
.newsletter-subscription__form .jcf-select-custom-form { padding-top:5px; padding-bottom:5px; }
.newsletter-subscription__form .jcf-select .jcf-select-drop { overflow: hidden; }
.newsletter-subscription__form .jcf-select .jcf-select-drop .jcf-select-drop-content { margin-top:-5px;  }
/* --Form */

/* Messaggi form */
show-on-success {
	display: none;
}
.contact_form_msg,
.register_form_msg,
.login_form_msg,
.modifica_profilo_form_msg,
.newsletter_form_msg,
.lavora-con-noi_form_msg {
	padding-top: 0.6em;
	padding-bottom: 0.6em;

}
.newsletter_form_msg {
	font-size: 14px;
}
.form_msg.msg_error {
	font-weight: bold;
	color: #ce2414;
}
.form_msg.msg_success {
	font-weight: bold;
	color: #000;
}

.lavora-con-noi_form_msg.msg_success {
	margin-top: 30px;
	font-size: 16px;
	color: #000;
}
/* --Messaggi form */

/* Cookiebar */
.cookie__button {
	margin-top: 20px;
	text-align: right;
}
.cookie__button a {
	background-color: #ce2414;
	border: 0;
	box-shadow: none;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	font-family: "Oswald", sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 4px 33px;
	text-align: right;
	text-transform: uppercase;
}
/* Cookiebar */

/* classi helper javascript */
.no-display {
	display: none;
}
/* -- classi helper javascript */


/* Submenu testata */
.header-middle__submenu {
	background-color: #ffffff;
	list-style: none;
	margin: 0;
	padding: 0 0 0 18px;
	box-sizing: border-box;
	border-top: 1px solid #e5e5e5;
}
.header-middle__submenu-items {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 1;
}
.header__container .header .header-middle__links .header-middle__link .header-middle__submenu-item > a {
	font-family: "Oswald", sans-serif;
	font-size: 17px;
	font-weight: 300;
	color: #535353;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	padding: 6px 0 8px 10px;
	border-bottom: 1px solid #e5e5e5;
}
.header__container .header .header-middle__links .header-middle__link .header-middle__submenu-item:last-of-type > a,
.header__container .header .header-middle__links .header-middle__link .header-middle__submenu-item:last-of-type > a:hover::after,
.header__container .header .header-middle__links .header-middle__link .header-middle__submenu-item:last-of-type > a.active::after {
	border-bottom: none;
}
.header__container .header .header-middle__links .header-middle__link .header-middle__submenu-item > a:hover {
	color: #ce2414;
	border-color: #ce2414;
}
/* --Submenu testata */


/* Catalogo menu prodotti MT */
.products .products-list-cols { display:inline-block; vertical-align: top; width: 100%; font-size: 0; }
.products .products-list-cols .products-list-col { display:inline-block; vertical-align: top; width: 100%; margin-bottom: 15px; }
.products .products-list-cols .products-list-col:last-child { margin-bottom: 0; }
.products .products-list-cols.fullwidth-col .products-list-col { width:100%; padding-left: 0; padding-right: 0; }
/*.products .pl-col-title { font-family: "Oswald", sans-serif; font-size: 18px; color:#161616; font-weight: 300; line-height: 1.2; text-transform: uppercase; padding: 10px; letter-spacing: 0.5px; }*/
.products .pl-col-title { font-family: "Oswald", sans-serif; font-size: 22px; color:#ce2414; font-weight: 400; line-height: 1.2; text-transform: uppercase; padding: 6px 10px 10px 10px; letter-spacing: 0.5px; }
.products .pl-link-ct { display:none; position: absolute; right:0; top:8px; }
.products .pl-link_all { text-decoration: none; text-transform: uppercase; background-color:#ce2414;color:#FFFFFF;padding-left: 0.3em;padding-right: 0.3em;padding-bottom: 0;font-family: 'Oswald', sans-serif;font-size: 18px;font-weight: 300;padding-bottom: 0px;letter-spacing: 0.5px; }
.products .products-list-show-all-ct .products-inner { display: inline-block; position: relative; left:auto; box-shadow: none; }
/* --Catalogo menu prodotti MT */



@media all and (min-width: 477px) {
	/* Catalogo */
	.products__img {
		max-height: 100%;
	}
	/* --Catalogo */

	/* Footer */
	.footer,
	.footer-navigation__items {
		white-space: normal;
	}

	.footer-navigation__items .footer-navigation__item.newline-first-element {
		border-right: none;
		margin-right: 2px;
	}

	/* -- Footer */

	/* Elenco blog */
	.division-news__header-anchor .page__anchors {
		width: calc(100% - 150px);
	}
	/* --Elenco blog */
}

@media all and (min-width: 601px) {
	/* Catalogo */
	.products-inner__img {
		max-height: 100%;
	}
	/* --Catalogo */

	/* Landing */
	.lp-contact__form .radio-block .lp-consent-to-processing__description {
		width: auto;
		position: static;
		margin-top: 3px;
	}
	.lp-contact__form .radio-block {
		width: auto;
	}

	.landing-additional-images-container {
		display: flex;
		flex-wrap: wrap;
		margin-left: -10px;
		margin-right: -10px;
	}
	.landing-additional-image-wrapper {
		flex: 0 0 50%;
		padding-left: 10px;
		padding-right: 10px;
	}
	.landing-additional-image-column {
		display: flex;
		width: 100%;
	}
	/* --Landing */
}


@media all and (min-width: 641px) {
	/* Paragrafi */
	.img-plus-list__item-img-wrap {
		margin-bottom: 30px;
	}
	/* --Paragrafi */
}

@media all and (min-width: 769px) {
	/* Paragrafi */
	.fairs-card_multimedia .company-bullet__link-container {
		clear: both;
	}
	/* --Paragrafi */

	/* Paragrafi prodotto */
	.right-img .more-info__photo {
		float: right;
		padding-right: 0;
		padding-left: 1.5%;
	}
	.right-img .more-info__product-description {
		width: 65%;
		padding-left: 0;
	}

	.products-description .company-bullet__link-container {
		clear: both;
	}
	.more-info__product-link {
		padding-top: 60px;
	}
	.more-info__product-link:before {
		content: '';
		display: table;
		clear: both;
	}
	/* --Paragrafi prodotto */

}

@media all and (min-width: 800px) {
	/* Dettaglio blog */
	.blog-detail .fairs-card__media {
		max-width: 49%;
	}
	/* --Dettaglio blog */
}


@media all and (min-width: 901px) {
	/* Paragrafi */
	.img-plus-list__item-img-wrap {
		margin-bottom: 0;
	}

	.img-plus-list__item-text {
		margin-left: 22px;
		width: calc(100% - 84px);
		vertical-align: middle;
		padding-right: 20px;
	}

	.img-plus-list-left {
		padding-left: 40px;
		padding-right: 0;
	}

	/* --Paragrafi */

	/* Landing */
	.lp-offer-img {
		display: block;
	}

	.landing-additional-images-container-footer {
	}

	.landing-additional-images-container-footer .landing-additional-image-wrapper {
		flex: 0 0 50%;
	}

	.landing-additional-image-column {
		width: 50%;
		display: flex;
	}

	.landing-additional-image-column:first-child {
		padding-right: 2.5%;
	}

	.landing-additional-image-column:nth-child(2) {
		padding-left: 2.5%;
	}

	.landing-additional-image-column:first-child .landing-additional-image-wrapper:first-child {
		padding-right: 5px;
	}

	.landing-additional-image-column:first-child .landing-additional-image-wrapper:last-child {
		padding-left: 15px;
		padding-right: 0;
	}

	.landing-additional-image-column:nth-child(2) .landing-additional-image-wrapper:first-child {
		padding-left: 0;
		padding-right: 15px;
	}

	.landing-additional-image-column:nth-child(2) .landing-additional-image-wrapper:last-child {
		padding-left: 5px;
	}

	/* --Landing */
}

@media all and (min-width: 1024px) {
	.menu-social-items {
		display: none;
	}

	.header__container .header .header-middle__links .header-middle__link-mobile-language {
		display: none;
	}
}

@media all and (min-width: 1025px) {
	/* Testata */
	.header__container .header .header-top .searchform:first-child {
		margin-left: 10px;
	}
	html[lang="ru"] .header__container .header .header-middle__links .header-middle__link a {
		margin: 0 10px;
		font-size: 21px;
	}
	/* Testata */
	html[lang="ru"] .header__container .header .header-top .newsletter-button,
	html[lang="ru"] .header__container .header .header-top .archive-newsletter__button,
	html[lang="ru"] .header__container .header .header-top .work-with-us__button,
	html[lang="ru"] .header__container .header .header-top .used__button {
		margin-left: 6px;
		padding-left: 4px;
	}
	html[lang="ru"] .header__container .header .header-top .searchform .header__search {
		width: 95px;
	}
	html[lang="ru"] .header__container .header .header-top .searchform {
		margin-left: 12px;
	}
    
	.header__container .header .header-top .work-with-us__button {
		/*margin-right: 6px;*/
        margin-right: 0px;
	}
    
	.header__container .header .header-middle__links .header-middle__link.head-middle__link-mobile {
		display: none;
	}
    /*
    .header__container .header .header-top .archive-newsletter__button.noprevitem,
    .header__container .header .header-top .newsletter__button.noprevitem  {
		margin-right: 6px;
	}
    */
    .header__container .header .header-top .choose-language { margin-left: 12px; }
	/* --Testata */
    
    /* Submenu testata */
	.header-middle__submenu {
		display: none;
		position: absolute;
		background-color: #ffffff;
		z-index: 2;
		list-style: none;
		margin: 0;
		padding: 0 10px;
		min-width: 150px;
		max-width: 300px;
		width: 100%;
		left: 0;
		right: 10px;
		box-sizing: border-box;
		border-top: 2px solid #ce2414;
		margin-top: -2px;
	}
	.header-middle__link:hover .header-middle__submenu {
		display: block;
	}
	.header-middle__submenu-items {
		list-style: none;
		padding: 0;
		margin: 0;
		line-height: 1;
	}
    .header__container .header .header-middle__links .header-middle__link .header-middle__submenu-item > a {
		font-size: 16px;
		padding: 9px 0 11px 0;
		line-height: 1.1;
        margin: 0 12px;
	}
	.header__container .header .header-middle__links .header-middle__link .header-middle__submenu-item > a:hover {
		color: #ce2414;
		border-color: #ce2414;
        border-width: 1px;
	}
    
    .header__container .header .header-middle__links .header-middle__link .header-middle__submenu-item > a:hover::after, 
    .header__container .header .header-middle__links .header-middle__link .header-middle__submenu-item > a.active::after {
        border-width: 1px;
    }
    
	/* --Submenu testata */
}

@media all and (min-width: 1071px) {
	.social__fb-like-page + .social__fb-like {
		padding-left: 22px;
		line-height: 40px;
	}
	.footer-navigation__items .footer-navigation__item.newline-first-element {
		margin-right: 13px;
	}

	.header__container .header .header-top .used_newsletter-button {
		margin-right: 25px;
	}
}

@media all and (min-width: 1025px) and (max-width: 1071px) {
	/* Testata */
	.header__container .header .header-middle__links .header-middle__link a {
		margin: 0 17px;
	}
	html[lang="ru"] .header__container .header .header-middle__links .header-middle__link a {
		margin: 0 11px;
		font-size: 20px;
	}
	/* --Testata */
}


@media all and (min-width: 1025px) and (max-width: 1199px) {
	/* Testata */
	.header__container .header .header-top .newsletter-button,
	.header__container .header .header-top .archive-newsletter__button,
	.header__container .header .header-top .work-with-us__button,
	.header__container .header .header-top .used__button {
		margin-left: 6px;
		padding-left: 4px;
	}
	.header__container .header .header-top .searchform .header__search {
		width: 95px;
	}
	.header__container .header .header-top .searchform {
		margin-left: 12px;
	}

	.header__container .header .header-top .work-with-us__button {
		margin-right: 6px;
	}
	/* --Testata */
}

@media all and (min-width:1200px) {

    /* Catalogo menu prodotti MT */
    .products .pl-link-ct { display:inline-block; }
    .products .products-list-cols .products-list-col { width: 50%; margin-bottom:0; }
    .products .products-list-cols.halfwidth-col .products-list-col:nth-child(odd) { padding-right: 25px; }
    .products .products-list-cols.halfwidth-col .products-list-col:nth-child(even) { padding-left: 25px; }
    .products .products-list-cols.halfwidth-col .products-list-col .products__item { width:50%; }
    .products .products-list-cols.halfwidth-col .products-list-col .products__item .products-inner__item { width: 50%; }
    .products .products-list-cols.halfwidth-col .products-list-col.products__items_fullwidth .products__item { width:100%; } 
    .products .products-list-cols.halfwidth-col .products-list-col.products__items_fullwidth .products__item .products__img-wrap { padding-top: 30.8%; }
    .products .products-list-cols.halfwidth-col .products-list-col.products__items_fullwidth .products__item .products__img-wrap img { max-height: unset; }
    /* --Catalogo menu prodotti MT */

    /* Homepage banner divisioni laterali */
    .home-top-gallery-ct { display: inline-block; vertical-align: top; width:60%; margin-bottom:0px; }
    .home-top-gallery-ct.cnt-banner-division-3 .hero-slider__img-wrap { padding-top: 43.0%; /*14.325*3, pt:22%*/ }
    .home-top-gallery-ct.cnt-banner-division-4 .hero-slider__img-wrap { padding-top: 57.3%; /*14.325*4, pt:22%*/ }
    .home-top-gallery-ct.cnt-banner-division-5 .hero-slider__img-wrap { padding-top: 71.7%; /*14.325*5, pt:22%*/ }
    
    .home-divisions-top-right-ct { display: inline-block; vertical-align: top; width: 38%; width: calc(40% - 4px); font-size: 0; }
    .home-divisions-top-right-ct .home-divisions-top-right-wrapper { margin-left: 7px; padding:0px; background-color: transparent; }
    .home-divisions-top-right-ct .home-divisions-top-right-wrapper.divisions_wrapper .division { margin: 1px 0 0 0; box-shadow: 0 0 5px 0 gray; }
    .home-divisions-top-right-ct .home-divisions-top-right-wrapper.divisions_wrapper .division:first-child { margin-top:0; }
    .home-divisions-top-right-ct .home-divisions-top-right-wrapper.divisions_wrapper .division__link { font-size: 20px; position: relative; top: 50%; transform: translateY(-50%); }
    .home-divisions-top-right-ct .home-divisions-top-right-wrapper.divisions_wrapper .division__description { padding: 7px 15px 7px 15px; 
        background: transparent;
        background-color: rgba(0,0,0,0.4);
        background: url('/commons/images/banner-bg.png') repeat center center;
        background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.3) 50%, rgba(0,0,0,0.01) 100%);
        text-shadow: 2px 1px 2px #000000;
        height:100%;
    }                                
    .home-divisions-top-right-ct .home-divisions-top-right-wrapper.divisions_wrapper .division__image-wrap { padding-top:22%; }
    .divisions_wrapper.with-home-divisions-top-right .division { display:none; }
    /* --Homepage banner divisioni laterali */
}

@media all and (max-width: 1199px) {

    /* Homepage banner divisioni laterali */
    .home-top-gallery-ct { width:100%; margin-bottom:0px; }
    .home-divisions-top-right-ct { display:none; }
    /*.home-top-gallery-ct .hero-slider__img-wrap { padding-top: 47.5%; }*/
    .divisions_wrapper .division {  }
    /* --Homepage banner divisioni laterali */
    
    /* Catalogo menu prodotti MT */
    .products .products-list-cols .products-list-col:not(:first-child) { padding-top:10px; }
    /* --Catalogo menu prodotti MT */
}


@media all and (max-width: 1024px) {

}

@media all and (max-width: 900px) {
	/* Paragrafi */
	.company-bullet__link-container {
		clear: both;
	}
	/* --Paragrafi */

	.lp-content__container {
		display: flex;
		flex-flow: column nowrap;
	}
	.lp-contact {
		order: 2;
	}
	.lp-contact + .landing-additional-images-container {
		order: 1;
	}
}


@media screen and (max-width: 768px) {
	.content-header {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.table .th {
		width: 30%!important;
	}

	.table .td {
		width: 70%!important;
	}

	.divisions_wrapper .division__image-wrap {
		position: static;
		padding-top: 0;
		font-size: 0;
	}

	.divisions_wrapper .division__image {
		position: static;
		width: 100%;
		min-height: 0;
	}

	.wide-img__img-wrap {
		position: static;
		padding-top: 0;
		font-size: 0;
		min-height: 0!important;
	}

	.wide-img__img {
		position: static;
		width: 125%;
		min-height: 0;
	}

	.careers__icon-wrap {
		margin-top: 20px;
		margin-bottom: 10px;
	}

	.about-us-grid__column.careers__column {
		text-align: left;
	}
	.fairs-card__media.fairs-card__map {
		float: none;
		width: auto;
		margin: 0 0 2em;
		max-width: none;
	}
}


@media all and (max-width: 640px) {
	/* Paragrafi */
	.img-plus-list__item i {
		margin-bottom: 10px;
	}

	.img-plus-list__item-text {
		display: block;
	}
	/* --Paragrafi */
}

@media all and (max-width: 600px) {
	/* Catalogo */
	.products-inner__img {
		max-width: 100%;
	}
	/* --Catalogo */

}

@media all and (max-width: 476px) {

	/* Catalogo */
	.products__img {
		max-width: 100%;
	}
	/* --Catalogo */

	/* Prodotto */
	.table .th {
		width: 50%!important;
	}

	.table .td {
		width: 50%!important;
	}

	.products__list-reduced .products__img-wrap {
		padding-top: 25%;
	}
	/* --Prodotto */

	/* Forms */
	.form_login_livello1 .form_loading {
		font-size: 14px;
	}
	/* --Forms */


	/* Testata */
	.header__container .header .header-top .used__button.service-network__button {
		font-size: 0;
		margin-top: 0;
		margin-bottom: 0;
		margin-left: 0;
		display: block;
		padding-top: 3px;
	}
	.header__container .header .header-top .used__button.service-network__button:before {
		font-family: 'FontAwesome', sans-serif;
		content: '\f20e';
		font-size: 16px;
	}
	/* Testata */


	.header-bottom__links {
		/*float: left;*/
		float: none;
		text-align: center;
	}

	.header-bottom__link.header-bottom__link-label {
		display: block;
		/*margin-left: 13px;*/
	}

	.header-bottom__link.header-bottom__link-label > a {
		margin-right: 0;
		text-align: center;
	}

	.header-bottom__link:nth-child(2) > a {
		margin-left: 0;
	}

	/* Video */
	.video-btn-gallery:after {
		/*background-size: 75%;*/
	}
	.video-btn-gallery-html5:after {
		/*background-size: 75%;*/
	}
	/* --Video */

}

@media all and (max-width: 380px) {
	/* Testata */
	.header__container .header .header-top .newsletter-subscription__form.newsletter-subscription__form_pos { width: 211px; }
	/* Testata */
}